SIGSUM-KEY(1)

NAME
sigsum-key - manage keys and convert between different formats

SYNOPSIS
sigsum-key [--help|help] [--version|version]
sigsum-key from-hex [options]
sigsum-key from-vkey [options]
sigsum-key generate [options]
sigsum-key sign [options]
sigsum-key to-hash [options]
sigsum-key to-hex [options]
sigsum-key to-vkey [options]
sigsum-key verify [options]

DESCRIPTION
Generate submit and rate-limit key pairs in OpenSSH format. Convert public keys in OpenSSH format to and from other formats.

OPTIONS

--help
    Show usage message and exit

-v, --version
    Show program version and exit

RETURN CODES
A non-zero return code is used to indicate failure.

CONTACT
Send an email to the sigsum-general mailing list at sigsum-general@lists.sigsum.org. You can also reach out in room #sigsum at OFTC.net and matrix.org.

REPORTING BUGS
Use the issue tracker located at https://git.glasklar.is/sigsum/core/sigsum-go/-/issues. To file issues without a GitLab account, send an email to sigsum-core-sigsum-go-issues@incoming.glasklar.is and wait for a maintainer to make the issue public.

SEE ALSO
sigsum-key-from-hex(1) sigsum-key-from-vkey(1) sigsum-key-generate(1) sigsum-key-sign(1) sigsum-key-to-hash(1) sigsum-key-to-hex(1) sigsum-key-to-vkey(1) sigsum-key-verify(1) sigsum-monitor(1) sigsum-policy(1) sigsum-submit(1) sigsum-token(1) sigsum-tools(5) sigsum-verify(1)